require( "scripts/style.lua" );

Page1BottomTextFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

Page2TitleFont = {
	oldsansblackFont,
	30,
	Color(153,0,0,255),
};

TasksFont = {
	oldsansblackFont,
	15,
	Color(0,0,0,255),
};

NewTasksFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

DayFont = {
	oldsansblackFont,
	55,
	Color(0,0,0,255),
};

YellowFont = {
	oldsansblackFont,
	15,
	Color(224,224,124,255),
};


MakeDialog
{
	FaderWindow
	{   
		wait=0,
		duration=200,
		fit = true,
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/back",
			x = 0,
			y = 0,
			alpha = 0.99,
		},
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/nanny_manual",
			x = 0,
			y = 0,
			alpha = 0.99,
			Bitmap
			{
				name = "title",
				image = "gui/nanny_guide/common/title",
				x = 531,
				y = 203,
				scale = 1.00,
				SetStyle(DialogBodyText),
				Text
				{
					name = "title",
					label = "ngf1d2title",
					x = 72,
					y = 13,
					w = 280,
					h = 45,
					font = Page2TitleFont,
					flags = kHAlignCenter+kVAlignCenter,
				}
			},
			SetStyle( MenuButtonStyle ),
			Button
			{
				name = "gamestatusok",
				x=753,
				y=701,
				graphics = BigButtonGraphics,
				MenuButtonLabel(0,0,255,56, "start", oldsansblackFont, 30, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255));
				command= function() SetToCloseWindow();	end,
			},
			SetStyle(DialogBodyText),
			Bitmap
			{
				name = "figure1",
				image = "gui/nanny_guide/family1/day2/yellow_glow",
				x = 604,
				y = 319,
				scale = 1.00
			},
			Bitmap
			{
				name = "figure2",
				image = "gui/nanny_guide/family1/day2/arrow_box",
				x = 620,
				y = 532,
				scale = 1.00
			},
			-- SetStyle(DialogBodyText),
			-- Text
			-- {
				-- name = "text1",
				-- label = "ngf1d2text1",
				-- x = 572,
				-- y = displaceyW1 +  121,
				-- w = 220,
				-- h = 49,
				-- font = TasksFont,
				-- flags = kHAlignLeft+kVAlignTop,
			-- },
			SetStyle(DialogBodyText),
			Text
			{
				name = "text2",
				label = "ngf1d2text2",
				x = 575,
				y = 275,
				w = 350,
				h = 40,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text3",
				label = "ngf1d2text3",
				x = 576,
				y = 499,
				w = 363,
				h = 60,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text3",
				label = "ngf1d2text4",
				x = 564,
				y = 114,
				w = 363,
				h = 90,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
		}
	}
}
